Error

two or more packages specified (libaff4-0 libsane-extras)